
Infrastructure - Bug #2933

ONEMercury - individual area help popups opening new page.

2012-06-13 20:47 - Skye Roseboom

Status: Closed Start date: 2012-06-13

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.0.1 Story Points:  

Product Version: *   

Description

Links that should generate small help popups have started opening now pages instead.   The js responsible for creating the popup

help must have broke.

History

#1 - 2012-06-13 20:47 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-06-14 22:46 - Skye Roseboom

- Status changed from In Progress to Closed

- Milestone changed from CCI-1.0.0 to CCI-1.0.1

Fixed.  Applied to trunk and 1.0.1 patch release of mercury-ui component.
